/* qa2012 */

.qsector2012{
position: relative;
float: left;
margin-bottom: 16px;
width: 99%;
height: 150px;
/* background: url(http://android-smart.com/wp-content/uploads/2012/03/QAaho2.png) right bottom no-repeat; */
border: 1px solid #CCC;
}
.asector2012{
position: relative;
float: left;
margin-bottom: 16px;
width: 99%;
height: 150px;
/* background: url(http://android-smart.com/wp-content/uploads/2012/03/QAannsuma.png) right bottom no-repeat; */
border: 1px solid #CCC;
}

.qasector2012p a{
color: #136622;
	display:block;
}

.qasector2012p a:hover {
  color: #136622;
	display:block;
}

.qasector2012p:hover {
/*  text-shadow: -1px -1px 2px #465f97; */
/*  background:#98ba40 url(http://android-smart.com/wp-content/uploads/2011/09/arrows2.png) no-repeat 0 50%;   */
  border: 1px solid #618926;
#136622
 }

.qasector2012h3{


}
.post h4.qasector2012h4{
font-size: 1.2em;
margin: 17px 30px 0 0;
line-height: 1.1em;
border-left:0px;
border-bottom:0px;
}

.qasector2012img{
float: left;
width: 60px;
height: 60px;
padding: 15px 15px 55px;
}

.qasector2012p{
margin-right: 130px;
margin-left:155px;
  padding: 5px;
  font-size: 110%;
  text-decoration: none;
  text-shadow: -1px -1px 2px #fff;
  background: #F7F7F7;
  border: 1px solid #ddd;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; 
}
